WG14 Issues - CIM Issues #5236

Refactor TimeSchedule
01/13/2022 06:39 AM - Herbert Falk

Status: Review
Priority: High
Target version:

Author/Contact Info:  Jim Hosrtman /
jim.horstman@strateture.com

Base Release: CIM 101
Solution to be CIM 101
Applied To:

Solution Version:
Solution Applied By:

Completion Date:

Standard(s):

Version:

Clause:

Sub-Clause:
Paragraph:
Table:

CIM Keywords: 61968-Common Originally Closed in
Version:

Breaking Change: No Origination Date:

Breaking Change Origination ID:

Description:

CIM Impacted WG14 Originally Assigned

Groups: To:

Requestor: Jim Horstman

Description

TimeSchedule class does not support complex scheduling requirements of Part 6 (1)

Proposed Solution

Refactor time schedule information based on iCalendar standard to provide additional flexibility

History

#1 - 10/16/2023 02:34 PM - Jim Horstman

Status should be Review, impacted groups to wg14

#2 - 10/17/2023 01:21 AM - Henry Dotson

- Status changed from New to Open

- Author/Contact Info set to Jim Hosrtman / jim.horstman@strateture.com
- Base Release set to CIM 101

- Solution to be Applied To set to CIM 101

- CIM Impacted Groups WG14 added

- CIM Impacted Groups deleted (WG13)

#3 - 10/17/2023 01:22 AM - Henry Dotson
- Status changed from Open to Review

- CIM Keywords 61968-Common added
